.detailcontent{ min-height:500px;}
.detailbanner{ position: relative;
height: 266px;
background: url("../images/n_banner.jpg") center no-repeat;}
.x_nav{
    width: 24%;
    position: absolute;
    left: 0;
    z-index: 5;
    margin-left: 0;
    top: 138px;

}
.x_nav.active{    position: fixed;
    top: -128px;}
.x_title{
    background: url("../images/n_bg.png") no-repeat;
    background-size: 100% 100%;
    color: #fefefe;
    padding: 32px 10px;
    font-size: 17px;
    line-height: 32px;
    text-transform:uppercase;
    position: relative;
}
.x_title h4{
    font-size: 24px;
}
.x_title p{
    position: relative;
    font-family: "Times New Roman";
}
.x_title p:after{
    content: '';
    border-bottom: 1px solid #fefefe;
    width: 45px;
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
}
.x_nav ul{
    background: #f9f9f9;
    box-shadow: 0px 1px 3px 3px #eee;
}

.x_nav ul li a{
    display: block;
    color: #333333;
    padding: 18px;
    transition: all 0.3s ease-in;
    font-size: 18px;
    border-bottom: 1px solid #eeeeee;
    position: relative;
    padding-left: 20px;
    padding-right: 28px;
}
.x_nav ul li span{
    float: right;
    font-size: 22px;
}
.x_nav ul li a:hover,.x_nav ul li a.active{
    background: #c2334f;
    color: #ffffff;
    padding-right: 18px;
    border-bottom: 1px solid #c2334f;
}
.x_nav ul li a:hover:before,.x_nav ul li a.active:before{
    content: '';
    border-left: 3px solid #fff;
    position: absolute;
    height: 18px;
    top: 50%;
    left: 10px;
    margin-top: -9px;
}
.x_book{
    overflow: hidden;
    width: 880px;
    float: right;
    margin-bottom: 35px;
}
.x_book,.x_shop{
    overflow: hidden;
    width: 74%;
    float: right;
    margin-bottom: 35px;
}
.x_shop li {
    width: 31.3%;
    float: left;
    margin-right: 3%;
    padding: 20px 17px;
    margin-bottom: 30px;
    position: relative;
    border: 1px solid #bfbfbf;
}
.x_shop li span.x_xp{
    position: absolute;
    top: 0px;
    right: 0px;
    background: #f2b63d;
    color: #ffffff;
    padding: 3px 15px;
}
.x_sail li {
    width: 48%;
    float: left;
    padding: 50px 22px 40px 22px;
    margin-right: 0px;
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
    border: 1px solid #bfbfbf;
}
.x_sail li:nth-child(2n){
    float: right;
}
.x_sail li:first-child{
    background: url(../images/first.png) no-repeat 261px -8px;
}
.x_sail li:nth-child(2){
    background: url(../images/second.png) no-repeat 261px -8px;
}
.x_sail li:nth-child(3){
    background: url(../images/third.png) no-repeat 261px -8px;
}
.x_sail li span.x_px{
    position: absolute;
    top: 10px;
    left: -13px;
    background: #f2b63d;
    text-align: center;
    width: 100px;
    color: #ffffff;
    font-family: "Times New Roman";
    line-height: 66px;
    font-size: 34px;
    margin: -58px 0px 0px -75px;
    padding: 40px 34px 12px 30px;
    transform: rotate(-45deg);
    height: 39px;
}
span.x_px b{
    transform: rotate(45deg);
    display: inline-block;
    font-style: italic;
}
.x_shop .thumb_img{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.x_sail .thumb_img a{
    display: inline-block;
    text-align: center;
    float: left;
    margin-right: 20px;
}
.x_sail .thumb_img a img{width: 120px; height: 194px;}
.x_shop .thumb_img img{ max-height: 180px;}
.x_shop li h2{
    font-size: 16px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    font-weight: normal;
    margin-bottom: 10px;
}
.x_shop li p{
    font-size: 14px;
    line-height: 26px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.x_shop li p.x_price{
    color: #c2334f;
    font-weight: bold;
}
.x_shop li a.x_more{
    color: #c2334f;
    border: 1px solid #c2334f;
}
.x_shop li a.x_buy{
    color: #ffffff;
    border: 1px solid #c2334f;
    background: #c2334f;
}
.x_shop li a.x_buy,.x_shop li a.x_more{
    padding: 5px 0px;
    float: left;
    margin-top: 10px;
    width: 100%;
    text-align: center;
}
.x_price span{
    color: #999;
    font-weight: normal;
}
.x_book li{
    float: left;
    text-align: center;
    margin-right: 4%;
    margin-bottom: 15px;
    width: 22%;
}
.x_book li .thumb_img{
    padding: 22px;
    border: 1px solid #bfbfbf;
    overflow: hidden;
}
.x_book li:last-child, .x_book li:nth-child(4n),.x_png li:nth-child(3n),.x_sail li:nth-child(2n){
    margin-right: 0px;
}
.x_book li p,.x_tt li p{
    font-size: 16px;
    margin: 10px 0px 5px 0px;
    color: #333333;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.x_book li a img{
    transition: all 0.6s;
}

.x_book li:hover a img{
    transform: scale(1.4);
}

.x_book li a, .x_tt li a {
    color: #c2334f;
    display: block;
    font-size: 14px;
}
.x_book li a.x_more::after, .x_tt li a.x_more::after {
    content: "";
    color: rgb(191, 191, 191);
    margin-left: 0px;
}

.x_book h4{
    font-weight: normal;
    color: #c2334f;
    border-bottom: 1px solid #c2334f;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
.x_book h4 a{
    float: right;
    color: #333;
}
.x_book h4:before{
    content: '|';
    background: #c2334f;
    margin-right: 8px;
    width: 3px;
    display: inline-block;
}
.x_jz{
    text-align: center;
    color: #c2334f;
    font-size: 16px;
}
body {counter-reset:section;}
.x_zw{
    border: 1px solid #c2334f;
    line-height: 26px;
    padding: 25px 20px 0px 20px;
    font-size: 16px;
}
.x_zw span{
    display: block;
    color: #333333;
    font-size: 14px;
    margin-bottom: 20px;
}
.x_zw p:before{
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin-right: 5px;
}
.x_apply,.x_fanhui{
    padding: 10px 20px;
    margin: 20px 20px 20px 0px;
    display: inline-block;
    border: double;
}
.x_fanhui{
    background: #b5b5b5;
    color: #ffffff;
}
.x_apply{
    background: #c2334f;
    color: #fff;
}
.x_zp select, .x_zp input, .x_zp button {
    border: 1px solid #cccccc;
    padding: 8px 15px;
    height: 36px;
    margin: 10px 15px;
    background: #fff;
    border-radius: 0;
}
.x_zp button{
    background: #c2334f;
    color: #ffffff;
}
.x_zp option{
    appearance:none;
    padding: 5px !important;
}
.x_yt{
    display: inline-block;
    background: #c2334f;
    color: #ffffff;
    letter-spacing: 2px;
    padding: 7px 14px;
    font-size: 16px;
}
.x_yt:before{
    margin-right: 10px;
}
table.x_zhaopin{
    border:1px solid #cccccc;
    color:#333333;
    border-width: 1px;
    border-bottom: 0px;
    margin: 20px 0px;
   }
 table.x_zhaopin th {
     padding: 15px 10px;
     color: #c2334f;
     border-collapse: collapse;
     background-color: #f7f7f7;
}
table.x_zhaopin td {
    text-align: center;
    border-width: 1px;
    border-bottom: 1px solid #cccccc;
    padding: 15px 10px;
    background-color: #ffffff;
}
table.x_zhaopin td a{
    color: #c2334f;
}
.hangye_news .hangyelist .x_yh{
    float: left;
    padding: 0 20px;
    width: 82% !important;
}
.hangye_news .x_ylist {
    margin-top: 20px;
    border-bottom: 1px dashed #eeeeee !important;
    padding-bottom: 20px !important;
    overflow: hidden;
    float: left;
    width: 49%;
    margin-right: 45px;
}
.hangye_news .x_ylist:nth-child(2n){
    margin-right: 0px;
    float: right;
}
.hangye_news .hangyelist.x_ylist .hangye_left{ width: 20%;}
.hangye_news .hangyelist.x_ylist .x_yh{ width: 80% !important;}
.x_yh p{
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 2 !important;
    overflow: hidden;
    white-space: normal !important;
    line-height: 24px;
    position: relative;
    padding-right: 45px !important;
}
.x_yh p:after{
    content: '[全文]';
    color: #c2334f;
    position: absolute;
    bottom: 4px;
    right: 0;
}
.x_detail_title{
    text-align: center;
    margin: 20px 130px;
}
.x_detail_title h4{
    color: #c2334f;
    font-size: 26px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.x_detail_title span{
    color: #999999;
    display: block;
    margin-bottom: 10px;
}
.x_detail_title span.dayin,.x_detail_title span.font_size{
    display: inline-block;
    cursor: pointer;
}
.x_detail_title p{
    text-align: left;
    color: #999999;
    background: #f8f8f8;
    padding: 20px;
    line-height: 26px;
    border-top:1px solid #c2334f;
    letter-spacing: 1px;
}
.x_detail p{
    line-height: 28px;
}
.x_fy{
    line-height: 28px;
    border-top: 1px solid #ddd;
    margin: 15px 0px;
    padding-top: 15px;
    position: relative;
}
.x_fy .uppage{ padding-left: 20px; position: relative;}
.x_fy .uppage:before{ font-family: 'liaoban';content: "\e653"; position: absolute; left: 0; color: #c2334f;}
.x_fy .downpage{padding-left: 20px; position: relative;}
.x_fy .downpage:before{ font-family: 'liaoban';content: "\e654"; position: absolute; left: 0; color: #c2334f;}
.x_share{
    position: absolute;
    top: 35%;
    right: 0px;
}
.x_fy a:hover{
    color: #c2334f;
}
.x_sb{
    overflow: hidden;
}



.x_pc{
    width: 305px;
    margin-right: 30px;
}
.x_sb h4{
    font-size: 24px;
    color: #686868;
    margin-bottom: 30px;
    font-weight: bold;
}
.x_sb p {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}

.x_bj{ position: relative; padding-bottom: 30px;}

.x_bj .swiper-button-prev {
    background: url("../images/lefts.png");
    left: -20px;
}

.x_bj .swiper-button-next {
    background: url("../images/rights2.png");
    right: -20px;
}

.x_bj h4{
    margin-top: 50px;
    margin-bottom: 25px;
    font-size: 16px;
    color: #c2334f;
    padding-bottom: 10px;
    position: relative;
    border-bottom: 1px solid #eeeeee;
}
.x_bj h4:before{
    content: '';
    width: 1px;
    margin-right: 10px;
    border-left: 3px solid #c2334f;
}
.x_w845{
    width: 845px;
}
/* swiper*/
.x_bj .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.x_bj .swiper-container {
    width: 100%;
    height: 100%;
}
.x_hz .x_cons{
    background: #fdf9fa;
    line-height: 32px;
    width: 823px;
    float: left;
    padding: 30px;
    height: 865px;
    overflow: hidden;
    overflow-y: scroll;
    margin-bottom: 50px;
}
.x_hz .x_cons::-webkit-scrollbar {
    width: 2px;
    background-color: #fdf9fa;
    border-radius: 10px;
    box-shadow: 10px 10px 5px #fdf9fa;
    padding: 2px;
}
.x_hz .x_cons::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #fdf9fa;
    padding: 2px;
}